Subject: Re: Job | Tech Support Remote Screening
From: Aakash <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 10:36:33 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7099 Applicants

View All

Aakash
I'm graduate I have completed Bsc IT and I hav 6 year experience of technical support, I have to troubleshoot all types of issues like network. windows server

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Samridhi Associates
Notice Period 1 Months
Previous Designation Technical Support Engineer
Previous Company Progression Infonet

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
Other
Post Graduation Institute Not Mentioned
BCA
IIITbtm
Key Skills
Windows System Administration, Desktop Support Engineer, Computer Hardware, Software Installation, Hardware Installation, Troubleshooting, Desktop Support, Technical Support, Customer Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem